Error

two or more packages specified (spi inc libghc-texmath-prof)